.pdp
{
	position: absolute;
	bottom : 0px;
	left : 0px;
}

header
{
	height: 20%;
	width:100%;
}

.posLogo
{
	float:left;
}

.logo
{
	height:200px;
	width:60%
}

.banniere
{
	height:200px;
	width:60%;
}

.posBanniere
{
	text-align:center;
}

ul
{
list-style-type: none; 
}

label
{
	width : 150px;
	display:inline-block;
	vertical-align:top;
	padding-bottom:15px;
}

.erreur{
color:red;
background-color:#f5abab ;
}
